/*
LIVE

Theme Name:    The Writing Revolution
Author:        Ian Williams
Description:   Child theme for Segue
Version:       1.0.0
Tags:          two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain:   segue
Domain Path:   /languages/
Template:      segue
*/

/*
These styles area specific to the new searchable resource library
*/

a:hover, a:focus {
    cursor: pointer;
}

.page-template-classroom .hero .hero__header,
.page-template-library-refresh .hero .hero__header,
.page-template-library .hero .hero__header {
    min-height: 0;
    background: none;
    background-color: #6d2771;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.page-template-library .section-margin {
    margin-top: 0px;
    margin-bottom: 0px;
}
.page-template-library .flex-cta-slider.section-margin {
    margin-bottom: 24px;
}

.page-template-library .library-page-wrapper > .container {
    max-width: 9999px;
    padding: 0;
}

.page-template-library .library-nav-wrapper {
    margin: 0 -20px 39px -20px;
    padding: 16px;
    border-bottom: 1px solid #565a5c;
    position: relative;
}

.page-template-library .section-menu,
.page-template-library .library-nav {
    margin: auto;
    text-align: center;
}

.page-template-library .section-menu ul {
  padding: 0;
  margin: 0;
}
.page-template-library .section-menu li,
.page-template-library .library-nav .nav-item {
    width: 130px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.page-template-library .section-menu li:last-child,
.page-template-library .library-nav .last-nav-item {
    margin-right: 0;
}

.page-template-library .section-menu li:first-child,
.page-template-library .library-nav .first-nav-item {
    margin-left: 0;
}

.page-template-library .section-menu li a,
.page-template-library .section-menu li span,
.page-template-library .library-nav .nav-item a,
.page-template-library .library-nav .nav-item span {
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 150%;
    display: block;
    padding: 10px;
}

.page-template-library .section-menu li a,
.page-template-library .library-nav .nav-item a {
    color: #565a5c;
    font-weight: 700;
}
.page-template-library .section-menu li a:hover,
.page-template-library .library-nav .nav-item a:hover {
    color: #6d2771;
    /*
    background-color: aliceblue;
    */
    background-color: #fffcec;
}

.page-template-library .section-menu li.current_page_item a, 
.page-template-library .section-menu li span,
.page-template-library .library-nav .nav-item span {
    background-color: #6d2771;
    color: #fff;
}

/* not really using the video block on library pages so re purposing it as a color block section */
.page-template-library .video-block .blue-intro p {
  max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}
.page-template-library .video-block .blue-background {
  display: none;
}


/* the library page looked a little loose and asymetric so tweaking it a bit */
.page-template-library .image-cta {
    margin-top: 60px;
    margin-bottom: 0px;
}
.page-template-library .image-cta__content {
    padding-bottom: 0px;
}
.page-template-library .image-cta__content p {
    margin-bottom: 0px;
}
.page-template-library .grid__column {
    padding-left: 30px;
}
.page-template-library .image-column .image-column__bg {
    background-position: right 33px;
}
.page-template-library .image-cta .grid--invert .image-column .image-column__bg {
    background-position: left 33px;
}
@media only screen and (min-width: 640px) {
  .page-template-library .grid--equal {
      max-width: 850px;
      margin-left: auto;
      margin-right: auto;
      min-height: 280px;
  }
  .page-template-library .image-cta__content {
      padding-left: 0px;
      padding-right: 0px;
  }
}

.library-nav-wrapper .help-buttons {
  position: absolute;
  left: 16px;
  top: -55px;
}
.library-nav-wrapper .secondary-help-buttons {
  position: absolute;
  right: 16px;
  top: -70px;
  text-align: right;
}
.library-nav-wrapper .help-buttons a,
.library-nav-wrapper .secondary-help-buttons a {
  color: #fff;
}
.library-nav-wrapper .help-buttons a:hover,
.library-nav-wrapper .secondary-help-buttons a:hover {
  /* 
  color: #fddfbb;  history blush: #ffecde, variant: #fddfbb, yellow: #f5f599, light blue #cce0ff 
  */
  color: #fff6c9;
}

.tasks-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.tasks-menu li {
  position: absolute;
}
.tasks-menu a {
  color: #fff;
  padding-left: 26px;
}
.tasks-menu a:hover {
  color: #fff6c9;
}
.tasks-menu li:first-child {
  left: 16px;
  top: -70px;
}
.tasks-menu li:nth-child(2) {
  left: 16px;
  top: -40px;
}
.tasks-menu li:nth-child(3) {
  right: 16px;
  top: -70px;
}
.tasks-menu li:last-child {
  right: 16px;
  top: -40px;
}
.tasks-menu a:before {
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: -4px;
  font-size: 20px;
  content: "\f058";
}

.tasks-menu li.menu-item-4585 a:before,
.tasks-menu li.menu-item-3925 a:before {
  /* info (i) icon */
  content: "\f05a";
  font-size: 22px;
}
.tasks-menu li.menu-item-5096 a:before {
  /* thumbtack */
  content: "\f08d";
  top: -2px;
  left: 2px;
}
.tasks-menu li.menu-item-3918 a:before {
  /* speech bubble */
  content: "\f075";
}
.tasks-menu li.menu-item-5105 a:before,
.tasks-menu li.menu-item-5106 a:before,
.tasks-menu li.menu-item-4874 a:before,
.tasks-menu li.menu-item-4872 a:before {
  /* star */
  content: "\f005";
}

.tasks-menu li.menu-item-5115 a:before,
.tasks-menu li.menu-item-5101 a:before,
.tasks-menu li.menu-item-4873 a:before,
.tasks-menu li.menu-item-4871 a:before {
  /* play button */
  content: "\f144";
}
.page-template-library .menus-wrapper {
    padding: 16px;
    border-bottom: 1px solid #565a5c;
    position: relative;
    text-align: center;
    margin-bottom: 48px;
}

.library-nav-wrapper a.start-button {
  padding-left: 26px;
  
  /* puzzle icon 
  padding-left: 35px;*/
  
  /* star icon 
  padding-left: 22px;*/
}
.library-nav-wrapper a.start-button:before {
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  /* (i) icon */
  top: -4px;
  content: "\f05a";
  font-size: 22px;

  /* puzzle icon
  top: -11px;
  content: "\f12e";
  font-size: 30px;*/

  /* star icon 
  content: "\f005";
  top: -1px;*/

}
.library-nav-wrapper a.ask-button:after {
  content: "\f075";
  font-family: FontAwesome;
  margin-left: 7px;
}
.library-nav-wrapper a.webinar-button:after {
  content: "\f144";
  font-family: FontAwesome;
  margin-left: 7px;
}
.library-nav-wrapper a.feature-button:after {
  font-family: FontAwesome;
  margin-left: 7px;
  /* star icon */
  content: "\f005";

  /* trophy icon 
  content: "\f091";*/

  /* video icon 
  content: "\f03d";
  font-size: 18px;
  -webkit-text-stroke: 2px #6d2771; */ 
}

.page-template-library .library-sidebar {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    margin-right: 4%;
    padding: 1px 4% 26px 0;
    border-right: 1px solid #565a5c;
}

.page-template-library .search-filter-results {
  width: 59%;
  display: inline-block;
}
.page-template-library .section-video-links {
    margin-top: 36px;
    margin-bottom: 36px;
}
/* tighten the spacing on the getting started page */
.page-template-library.page-id-2391 .section-video-links {
    margin-top: 0px;
    margin-bottom: 0px;
}
.page-template-library .section-video-links .blue-intro {
    padding: 20px 20px 0px 20px;
}
.page-template-library .regular-content {
  padding: 36px;
}
.page-template-library .regular-content h3 {
    margin-top: 0px;
}
.page-template-library .regular-content .search-filter-results a h3 {
    /* on the getting started page the search results ar inside a regular-content block but that styling shouldn't cascade onto it  */
    margin-top: 0px;
    border-top: none;
    padding-top: 0px;
}

.page-template-library .searchandfilter ul {
    padding: 0;
}
.page-template-library .searchandfilter ul li li:nth-child(1) {
    padding-top: 11px;
}
.page-template-library .searchandfilter ul li.sf-field-taxonomy-topic ul li {
    padding-top: 0;
}
.page-template-library .searchandfilter h4 {
    font-size: 24px;
}

.page-template-library .searchandfilter label {
    font-weight: normal;
    font-size: 17px;
    /* 
    text-transform: uppercase; 
    padding-top: 3px;
    */
    line-height: 120%;
    vertical-align: top;
    position: relative;
}

.page-template-library .searchandfilter label:hover {
    color: #6d2771;
    cursor: pointer;
}

.page-template-library .searchandfilter li.sf-field-search label {
  width: 100%;
}
.page-template-library .searchandfilter li.sf-field-search label input {
  width: 80%;
  padding: 5px 10%;
}

.page-template-library .searchandfilter input.sf-input-radio {
  display: none;
}

.hidden-content {
  display: none;
}
.featured-classroom-page-wrapper .section-header-wrapper {
  padding: 48px 48px 180px 48px;
  width: 100%;
  max-width: 100%;
  background-color: #055ea4;
  text-align: center;
}
.featured-classroom-page-wrapper .section-header-wrapper h2 {
  margin: 0 0 12px 0;
  padding: 0;
  color: #ffffff;
}
.featured-classroom-page-wrapper .section-header-wrapper p {
  margin: 0;
  padding: 0;
  color: #ffffff;
}
.page-template-library .featured-classroom-details {
    text-align: center;
    margin-top: -137px;
    background-color: #ffffff;
    border: 2px solid #055ea4;
    padding: 50px 8% 48px 8%;
    width: 80%;
    max-width: 700px;
    margin-bottom: 24px;
}
.featured-classroom-details h2,
.featured-classroom-details h3,
.featured-classroom-details h4,
.featured-classroom-details h6,
.featured-classroom-details p {
    color: #055ea4;
}
.page-template-library .featured-classroom-details h6 {
    font-size: 15px;
    font-weight: 400;
    font-family: Lato,sans-serif; /* Raleway numbers fall below the baseline and look bad uppercase*/
    text-transform: uppercase;
    letter-spacing: 3px;
    padding-bottom: 14px;
    margin: 0;
    line-height: 1.5;
}
.page-template-library .featured-classroom-details h2 {
    font-size: 30px;
}
.page-template-library .featured-classroom-details h4 {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    line-height: 1.5;
}
.page-template-library .featured-classroom-details h3 {
    font-size: 2em;
    font-weight: 400;
}
.page-template-library .featured-classroom-details h3 span.label {
    font-size: 1em;
    font-weight: 400;
}

body.page-id-4802 .page-content .featured-classroom-details {
    display: none;
}
body.page-id-4802 .featured-classroom-page-wrapper .section-header-wrapper {
    padding: 48px 48px 48px 48px;
}
body.page-id-4802 section.section-archive h3 {
    display: none;
}
/* Styles for classroom archive */
section.section-archive {
    margin-top: 72px;
}
section.section-archive h3 {
    margin: 0 0 20px 0;
    padding: 16px 0;
    font-size: 34px;
    font-weight: 600;
    background-color: #6d2771;
    color: #ffffff;
    display: block;
    text-align: center;
    border-top: none;
}
section.section-archive h4.pt-cv-title {
    line-height: 1.3
}
section.section-archive .pt-cv-content p {
    font-size: 16px;
    letter-spacing: 0.4px;
    line-height: 1.5;
    color: #565a5c;
}



/*
.page-template-library .searchandfilter .sf-count {
    padding-left: 0;
    position: absolute;
    top: 3px;
    left: -44px;
    color:#ff3333;
}
*/

.pagination .nav-next,
.pagination .nav-previous,
.pagination .wp-pagenavi span.pages {
    display: none;  
}
.pagination .wp-pagenavi span.extend,
.pagination .wp-pagenavi span.current,
.pagination .wp-pagenavi a {
    text-decoration: none;
    border: none;
    border-right: 2px solid #fff;
    padding: 4px 13px;
    margin: 0;
    background-color: #f0f0f0;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    display: inline-block;
}
.pagination .wp-pagenavi span.extend {
    background-color: transparent;
}
.pagination .wp-pagenavi a:hover,
.pagination .wp-pagenavi span.current {
    background-color: #aaa;
    color: #fff;
    font-weight: 400;
}
.searchandfilter li[data-sf-field-input-type=radio] label,
.searchandfilter li[data-sf-field-input-type=range-radio] label {
    padding-left: 0;
}

.searchandfilter .hidethis {
  display: none !important;
}

.searchandfilter li[data-sf-count="0"] {
}
.searchandfilter li[data-sf-count="0"] label {
  color: #cccccc;
}

.searchandfilter li[data-sf-count="0"] label:hover {
  color: #ccc;
  cursor: not-allowed;
}

.searchandfilter li.sf-item-0 label {
  color: #565a5c;
}

.searchandfilter li.sf-item-0 label:hover {
    color: #6d2771;
    cursor: pointer;
}

.searchandfilter li.sf-option-active label {
    color: #6d2771;
}
.searchandfilter li.sf-option-active ul li label {
    color: #565a5c;
}
.searchandfilter li.sf-option-active ul li[data-sf-count="0"] label {
    color: #ccc;
}
.searchandfilter li.sf-option-active label:before {
}
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-option-active label:before {
    content: "*";
    font-family: FontAwesome;
    font-size: 36px;
    color: #fff;
    position: absolute;
    left: -38px;
    top: 15px;
}
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-option-active ul li label:before {
    content: "";
}


.search-filter-results a,
.search-filter-results a h3 {
  color: #666;
  margin: 0 0 2px 0;
  font-size: 26px;
}

.search-filter-results a:hover,
.search-filter-results a:hover h3 {
  color: #6d2771;
}

.search-filter-results .edit-link {
  position: relative;
  top: -61px;
  left: 100%;
}

.searchandfilter li.sf-level-0.sf-item-0 {
  display: none;
}

#search-filter-results-2374 .resource-content { /* no longer hiding repetitive description on customizable-temple page */
}

.search-filter-results .edit-link a {
  font-size: 14px;
  text-transform: uppercase;
}

.resource-item .graphic {
  float: left;
  margin: 0 25px 0 0;
  display: block;
  text-indent: -9999px;
  width: 42px;
  height: 55px;
  background-color: #055EA4 !important;
  background: url(search-filter/v5-icon.svg);
  background-size: 43px 55px;
}
.search-filter-results a:hover .resource-item .graphic {
  background: url(search-filter/v5-down-icon.svg);
  background-size: 43px 55px;
}


.composition .resource-item .graphic {
  background-color: #1c9cd9 !important;
}

.sentence .resource-item .graphic,
.conjunctions .resource-item .graphic,
.combining .resource-item .graphic {
  background-color: #4dacb2 !important;
}

.expansion-notetaking .resource-item .graphic,
.notes .resource-item .graphic {
  background-color: #f7974d !important;
}

.paragraph .resource-item .graphic {
  background-color: #7a9e3a !important;
}

.summarizing .resource-item .graphic {
  background-color: #caaa43 !important;
}

.revision .resource-item .graphic {
  background-color: #9a5373 !important;
}

.regular-content a:hover .resource-item .graphic {
  background-color: #6d2771 !important;
}

.result-item-wrapper .details {
  float: left;
  min-height: 90px;
  width: 86%;
  margin-top: -6px;
}
.result-item-wrapper {
  clear: both;
}

.result-item-wrapper object svg path {
  fill: #4dacb2;
}

.library-sidebar form ul li.sf-field-taxonomy-topic {
  position: relative;
}
.library-sidebar form ul li.sf-field-taxonomy-topic h4 {
  margin-bottom: 16px;
}

.library-sidebar form ul li.sf-field-taxonomy-topic ul li {
  padding: 0;
  position: relative;
  min-height: 53px;
}
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-level-0 > label {
  min-height: 53px;
}

.library-sidebar form ul li.sf-field-taxonomy-topic ul li:before {
  content: '';
  position: absolute;
  left: 0;
  display: block;
  text-indent: -9999px;
  width: 30px;
  height: 40px;
  background-color: #000080 !important;
  background: url(search-filter/v5-blank-icon.svg);
  background-size: 30px 40px;
}

.library-sidebar form ul li.sf-field-taxonomy-topic ul li label {
  margin-left: 44px;
  padding-top: 8px;
}
/*
*/
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-51 ul li:before,
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-51:before {
  background-color: #caaa43 !important;
}

.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-50 ul li:before,
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-50:before {
  background-color: #9a5373 !important;
}

.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-49 ul li:before,
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-49:before {
  background-color: #7a9e3a !important;
}

.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-45 ul li:before,
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-45:before {
  background-color: #4dacb2 !important;
}

.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-47 ul li:before,
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-47:before {
  background-color: #1c9cd9 !important;
}

.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-48 ul li:before,
.library-sidebar form ul li.sf-field-taxonomy-topic ul li.sf-item-48:before {
  background-color: #f7974d !important;
}

.blue-background {
    position: relative;
    padding: 0px 20px 0 20px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
  /* QQQ library menu responsiveness */
  .page-template-library .menus-wrapper {
    padding: 16px 0; 
  }
  .page-template-library .section-menu {
    padding-top: 16px;
    border-top: 1px solid #565a5c;
    margin-top: 21px;
  }
  .page-template-library .section-menu li, 
  .page-template-library .library-nav .nav-item {
    width: 100%;
  }
  .tasks-menu li,
  .library-nav-wrapper .help-buttons,
  .library-nav-wrapper .secondary-help-buttons {
    position: static;
    width: 100%;
    text-align: center;
    margin: 5px 0 8px 0;
  }
  .tasks-menu a {
    padding-left: 19px;
  }
  .tasks-menu li a,
  .library-nav-wrapper .help-buttons a,
  .library-nav-wrapper .secondary-help-buttons a {
    color: #565a5c;
  }
  .tasks-menu li a:hover,
  .library-nav-wrapper .help-buttons a:hover,
  .library-nav-wrapper .secondary-help-buttons a:hover {
    color: #6d2771;  
  }

  .tasks-menu a:before,
  .library-nav-wrapper a.start-button:before {
    font-size: 18px;
    position: static;
    margin-right: 7px;
  }
  .library-nav-wrapper a.feature-button:after,
  .library-nav-wrapper a.ask-button:after {
    content: "";
    margin-left: 0px;
  }
  .library-nav-wrapper a.ask-button:before {
    content: "\f075";
    font-family: FontAwesome;
    margin-right: 7px;
  }
  .library-nav-wrapper a.feature-button:before {
    content: "\f005";
    font-family: FontAwesome;
    margin-right: 7px;
  }
  .library-nav-wrapper a.start-button {
    padding-left: 0px;
  }
  .library-nav-wrapper .ask-button-wrapper {
    padding: 2px 0 11px 0;
  }
  resource-item .details {
      float: left;
      min-height: 90px;
      width: 85%;
      margin-top: -6px;
  }

  .page-template-library .library-sidebar {
      width: 100%;
      display: block;
      vertical-align: top;
      margin: 0 0 26px 0;
      padding: 0 0 6px 0;
      border-right: none;
      border-bottom: 1px solid #565a5c;
  } 
  .page-template-library .search-filter-results {
      width: 100%;
      display: block;
  }



}

@media only screen and (min-width: 769px) and (max-width: 840px) {
  .resource-item .details {
      width: 82%;
  }
  .resource-item .details .resource-content {
      width: 125%;
      margin-left: -70px;
  }
  .page-template-library .library-content-wrapper .container {
      padding: 0;
  }
  .search-filter-results a h3 {
      min-height: 70px;
  }
}

.searchandfilter ul li.sf-field-taxonomy-subject {
  display: none;
}
.searchandfilter ul li.sf-field-reset {
  border-top: 1px #666 dotted;
  padding-top: 21px;
  margin-top: 24px;
}
.wForm input,
.searchandfilter ul li.sf-field-reset input {
  border-radius: 0px;
  background-color: #fff;
}
.searchandfilter ul li.sf-field-reset input:hover {
    color: #6d2771;
    background-color: aliceblue;
}

.page-id-2434 .wForm input#submit_button {
  border-radius: 0px;
  background-color: #055fa4 !important;
  color: #fff !important;
  border:none;
}
.page-id-2434 .wForm input#submit_button:hover {
    background-color: #6d2771 !important;
    border:none;
}



.page-id-2391 .search-filter-results { /* no filter on the getting-started page so full width */
  width: 100%;
}
.page-id-2434 .library-nav-wrapper {
  margin-bottom: 0;
}
.page-id-2434 .regular-content {
  padding-top: 0;
}
.page-id-2464 .search-filter-results .pagination, /* support doc page */
.page-id-2464 .search-filter-results .page-count-wrapper,
.page-id-2464 .search-filter-results .result-count-wrapper,
.page-id-2391 .search-filter-results .pagination,
.page-id-2391 .search-filter-results .page-count-wrapper,
.page-id-2391 .search-filter-results .result-count-wrapper { /* no counts on the getting-started page */
  display: none;
}
.page-id-2391 .regular-content h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
.page-id-2391 .library-nav-wrapper {
  margin-bottom: 0;
}
.page-id-2391 .cta__slide p {
  font-size: 17px;
  margin: 0;
}
.page-id-2391 .card-cta__image {
  background-size: 75%;
}
.page-id-2391 .search-filter-results {
  margin-top: 12px;
}
.page-id-2434 .regular-content h3 { /* ask a librarian page */
    border-top: none;
}
.page-id-2434 .wForm fieldset legend {
    border:none;
    width: auto;
}
.page-id-2434 #tfa_61 {
  margin-top: 24px;
  margin-bottom: 24px;
}
.page-id-2434 .wForm fieldset {
    border: 1px solid;
}
.page-id-2503 .hero__header,
.page-id-2482 .hero__header {
  min-height: 0px !important;
  background: -webkit-linear-gradient(left,#641C68,#641C68) !important;
  background: linear-gradient(to right,#641C68,#641C68) !important;
}
.page-id-2503 form,
.page-id-2482 form {
  margin: 70px auto;
  padding-left: 20px;
  padding-right: 20px;  
  max-width: 1259px;
}
.mostly-blank-page,
#gform_confirmation_message_6 {
  margin: 70px 10%;
}
/* adjust the top h2 for the featured classroom page
.page-id-2924 .regular-content h3 {
    margin-top: 0px;
    padding-top: 0px;
    border-top: none;
    font-weight: bold;
} 
*/
/* adjust the top block for the videos page */
.page-id-2381 .section-video-links {
    margin-top: 0px;
    margin-bottom: 100px;
}

/* make loginpress even prettier */
.login h1 a {
    margin: 0;
}
.login .custom-message {
    text-align: center;
    font-size: 1.5em;
    margin-top: -40px;
    padding-bottom: 25px;
}
/* temporarily hide the library menus on the book resources page */
body.page-id-488 .tasks-menu,
body.page-id-488 .section-menu,
body.page-id-3741 .tasks-menu,
body.page-id-3741 .section-menu {
  display: none;
}

/* styles for the new downloadable resources flex block */
.page-template-library .flex-downloadable-documents .search-filter-results {
    width: 100%;
    display: block;
}
.flex-downloadable-documents h3 {
    margin-top: 36px;
}
.flex-downloadable-documents .section-intro {
    margin-bottom: 28px;
}

/* styles tweaks for the video slider field group */
section.section-video-links .blue-background:before {
    max-height: 270px;
}
section.section-video-links span.slider__header {
    text-align: left;
    width: 95%;
    line-height: 1.4;
    font-size: 1.1em;
}
section.section-video-links p.slider_subtitle {
    font-size: 0.95em;
    letter-spacing: 0;
    width: 95%;
    line-height: 1.5;
    text-align: left;
    margin-top: 10px;
}
section.section-video-links a.slider_button {
    display: inline-block;
    text-align: center;
    background-color: #6d2771;
    color: #fff;
    padding: 10px 25px;
    font-size: 0.9em;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
section.section-video-links .slide--content {
    text-align: left;
}

footer.signout {
    background-color: #055EA4;
    padding-top: 0px;
    padding-bottom: 40px;
    margin-top: -40px;
}
footer.signout a {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 18px;
}
footer.signout a:hover {
    color: #ffffff;
    font-weight: 700;
}
body.page-template-classroom footer.footer {
  margin-top: 16px;
}